{
    "parent": "item/handheld",
    "textures": {
        "layer0": "items/diamond_hoe"
    },
    "overrides": [
        {"predicate": {"damage": 0.0006402048655569782},"model": "item/hielke"},
        {"predicate": {"damage": 0.0012804097311139564},"model": "item/it5mesam"},
        { "predicate": {"damaged": 0, "damage": 0.0019206145966709346}, "model": "item/tbnrfrags"},
	{ "predicate": {"damaged": 0, "damage": 0.002560819462227913}, "model": "item/shotgunraids"}
    ]
}